Bug 1459577 - [NMCI] [abrt] [faf] ModemManager: unknown function(): /usr/sbin/ModemManager killed by 6
[NMCI] [abrt] [faf] ModemManager: unknown function(): /usr/sbin/ModemManager ...
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ModemManager (Show other bugs)
7.4
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: sushil kulkarni
Desktop QE
http://faf.lab.eng.brq.redhat.com/faf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-07 09:54 EDT by Vladimir Benes
Modified: 2018-06-21 21:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-06-08 03:43:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2017-06-07 09:54:37 EDT
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/b693275311b22fb383db24ac9052a1ea92c9c590/
Comment 1 sushil kulkarni 2018-06-07 15:28:23 EDT
Hi Vlad,

Does this test still fail in CI?

Thanks!
Sushil
Comment 2 Vladimir Benes 2018-06-08 03:43:07 EDT
We haven't seen this on 7.5. I will close it and reopen if it occurs again. 7.5 wasn't tested so extensivelly in modem area.

Note You need to log in before you can comment on or make changes to this bug.